<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingStart="10dp"
    android:paddingTop="12dp"
    android:orientation="vertical"
    android:id="@+id/ll_sort_item"
    >

    <TextView
        android:id="@+id/tv_sort_name"
        android:layout_width="wrap_content"
        android:layout_height="34dp"
        android:gravity="center"
        android:textColor="@color/consultant_color_search_filter_selector"
        android:orientation="vertical"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:background="@drawable/consultant_bg_search_filter_selector"
        android:textSize="14sp"
        tools:text="恋爱婚姻" />

</LinearLayout>

